// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		6B00359A21FDBCC50091B640 /* Info.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6B00359921FDBCC50091B640 /* Info.swift */; };
		6B00359C21FDBCEE0091B640 /* Result.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6B00359B21FDBCEE0091B640 /* Result.swift */; };
		6B00359E21FDBD4E0091B640 /* Dob.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6B00359D21FDBD4E0091B640 /* Dob.swift */; };
		6B0035A021FDBD6B0091B640 /* ID.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6B00359F21FDBD6B0091B640 /* ID.swift */; };
		6B0035A221FDBD8A0091B640 /* Location.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6B0035A121FDBD8A0091B640 /* Location.swift */; };
		6B0035A421FDBDA70091B640 /* Coordinates.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6B0035A321FDBDA70091B640 /* Coordinates.swift */; };
		6B0035A621FDBDBE0091B640 /* Timezone.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6B0035A521FDBDBE0091B640 /* Timezone.swift */; };
		6B0035A821FDBDDE0091B640 /* Login.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6B0035A721FDBDDE0091B640 /* Login.swift */; };
		6B0035AA21FDBE040091B640 /* Name.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6B0035A921FDBE040091B640 /* Name.swift */; };
		6B0035AC21FDBE1A0091B640 /* Picture.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6B0035AB21FDBE1A0091B640 /* Picture.swift */; };
		6B0035AE21FDC0CB0091B640 /* DetailsViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6B0035AD21FDC0CB0091B640 /* DetailsViewController.swift */; };
		6B3ED8BB21F4CB18001F6919 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6B3ED8BA21F4CB18001F6919 /* AppDelegate.swift */; };
		6B3ED8BD21F4CB18001F6919 /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6B3ED8BC21F4CB18001F6919 /* ViewController.swift */; };
		6B3ED8C021F4CB18001F6919 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 6B3ED8BE21F4CB18001F6919 /* Main.storyboard */; };
		6B3ED8C521F4CB1A001F6919 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 6B3ED8C321F4CB1A001F6919 /* LaunchScreen.storyboard */; };
		6B3ED8CD21F4E82F001F6919 /* DataViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6B3ED8CC21F4E82F001F6919 /* DataViewCell.swift */; };
		6B3ED8CF21F51F28001F6919 /* Database.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6B3ED8CE21F51F28001F6919 /* Database.swift */; };
		6B66BB292204BEB10032CFA1 /* SearchController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6B66BB282204BEB10032CFA1 /* SearchController.swift */; };
		6B66BB2D2204C0C30032CFA1 /* TableController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6B66BB2C2204C0C30032CFA1 /* TableController.swift */; };
		6B66BB702204C97B0032CFA1 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 6B66BB6F2204C97B0032CFA1 /* Assets.xcassets */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		6B00359921FDBCC50091B640 /* Info.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Info.swift; sourceTree = "<group>"; };
		6B00359B21FDBCEE0091B640 /* Result.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Result.swift; sourceTree = "<group>"; };
		6B00359D21FDBD4E0091B640 /* Dob.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Dob.swift; sourceTree = "<group>"; };
		6B00359F21FDBD6B0091B640 /* ID.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ID.swift; sourceTree = "<group>"; };
		6B0035A121FDBD8A0091B640 /* Location.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Location.swift; sourceTree = "<group>"; };
		6B0035A321FDBDA70091B640 /* Coordinates.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Coordinates.swift; sourceTree = "<group>"; };
		6B0035A521FDBDBE0091B640 /* Timezone.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Timezone.swift; sourceTree = "<group>"; };
		6B0035A721FDBDDE0091B640 /* Login.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Login.swift; sourceTree = "<group>"; };
		6B0035A921FDBE040091B640 /* Name.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Name.swift; sourceTree = "<group>"; };
		6B0035AB21FDBE1A0091B640 /* Picture.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Picture.swift; sourceTree = "<group>"; };
		6B0035AD21FDC0CB0091B640 /* DetailsViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DetailsViewController.swift; sourceTree = "<group>"; };
		6B3ED8B721F4CB18001F6919 /* DataBaseApp.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = DataBaseApp.app; sourceTree = BUILT_PRODUCTS_DIR; };
		6B3ED8BA21F4CB18001F6919 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		6B3ED8BC21F4CB18001F6919 /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		6B3ED8BF21F4CB18001F6919 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		6B3ED8C421F4CB1A001F6919 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		6B3ED8C621F4CB1A001F6919 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		6B3ED8CC21F4E82F001F6919 /* DataViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DataViewCell.swift; sourceTree = "<group>"; };
		6B3ED8CE21F51F28001F6919 /* Database.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Database.swift; sourceTree = "<group>"; };
		6B66BB282204BEB10032CFA1 /* SearchController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SearchController.swift; sourceTree = "<group>"; };
		6B66BB2C2204C0C30032CFA1 /* TableController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TableController.swift; sourceTree = "<group>"; };
		6B66BB6F2204C97B0032CFA1 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		6B3ED8B421F4CB18001F6919 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		6B0035AF21FDC7440091B640 /* Database */ = {
			isa = PBXGroup;
			children = (
				6B3ED8CE21F51F28001F6919 /* Database.swift */,
				6B00359921FDBCC50091B640 /* Info.swift */,
				6B00359B21FDBCEE0091B640 /* Result.swift */,
				6B00359D21FDBD4E0091B640 /* Dob.swift */,
				6B00359F21FDBD6B0091B640 /* ID.swift */,
				6B0035A121FDBD8A0091B640 /* Location.swift */,
				6B0035A321FDBDA70091B640 /* Coordinates.swift */,
				6B0035A521FDBDBE0091B640 /* Timezone.swift */,
				6B0035A721FDBDDE0091B640 /* Login.swift */,
				6B0035A921FDBE040091B640 /* Name.swift */,
				6B0035AB21FDBE1A0091B640 /* Picture.swift */,
			);
			path = Database;
			sourceTree = "<group>";
		};
		6B3ED8AE21F4CB18001F6919 = {
			isa = PBXGroup;
			children = (
				6B3ED8B921F4CB18001F6919 /* DataBaseApp */,
				6B3ED8B821F4CB18001F6919 /* Products */,
			);
			sourceTree = "<group>";
		};
		6B3ED8B821F4CB18001F6919 /* Products */ = {
			isa = PBXGroup;
			children = (
				6B3ED8B721F4CB18001F6919 /* DataBaseApp.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		6B3ED8B921F4CB18001F6919 /* DataBaseApp */ = {
			isa = PBXGroup;
			children = (
				6B0035AF21FDC7440091B640 /* Database */,
				6B3ED8BA21F4CB18001F6919 /* AppDelegate.swift */,
				6B3ED8BC21F4CB18001F6919 /* ViewController.swift */,
				6B3ED8BE21F4CB18001F6919 /* Main.storyboard */,
				6B66BB6F2204C97B0032CFA1 /* Assets.xcassets */,
				6B3ED8C321F4CB1A001F6919 /* LaunchScreen.storyboard */,
				6B3ED8C621F4CB1A001F6919 /* Info.plist */,
				6B3ED8CC21F4E82F001F6919 /* DataViewCell.swift */,
				6B0035AD21FDC0CB0091B640 /* DetailsViewController.swift */,
				6B66BB282204BEB10032CFA1 /* SearchController.swift */,
				6B66BB2C2204C0C30032CFA1 /* TableController.swift */,
			);
			path = DataBaseApp;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		6B3ED8B621F4CB18001F6919 /* DataBaseApp */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 6B3ED8C921F4CB1A001F6919 /* Build configuration list for PBXNativeTarget "DataBaseApp" */;
			buildPhases = (
				6B3ED8B321F4CB18001F6919 /* Sources */,
				6B3ED8B421F4CB18001F6919 /* Frameworks */,
				6B3ED8B521F4CB18001F6919 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = DataBaseApp;
			productName = DataBaseApp;
			productReference = 6B3ED8B721F4CB18001F6919 /* DataBaseApp.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		6B3ED8AF21F4CB18001F6919 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1010;
				LastUpgradeCheck = 1010;
				ORGANIZATIONNAME = FP;
				TargetAttributes = {
					6B3ED8B621F4CB18001F6919 = {
						CreatedOnToolsVersion = 10.1;
					};
				};
			};
			buildConfigurationList = 6B3ED8B221F4CB18001F6919 /* Build configuration list for PBXProject "DataBaseApp" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 6B3ED8AE21F4CB18001F6919;
			productRefGroup = 6B3ED8B821F4CB18001F6919 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				6B3ED8B621F4CB18001F6919 /* DataBaseApp */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		6B3ED8B521F4CB18001F6919 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				6B3ED8C521F4CB1A001F6919 /* LaunchScreen.storyboard in Resources */,
				6B3ED8C021F4CB18001F6919 /* Main.storyboard in Resources */,
				6B66BB702204C97B0032CFA1 /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		6B3ED8B321F4CB18001F6919 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				6B0035A021FDBD6B0091B640 /* ID.swift in Sources */,
				6B00359C21FDBCEE0091B640 /* Result.swift in Sources */,
				6B3ED8BD21F4CB18001F6919 /* ViewController.swift in Sources */,
				6B0035A821FDBDDE0091B640 /* Login.swift in Sources */,
				6B0035AC21FDBE1A0091B640 /* Picture.swift in Sources */,
				6B3ED8BB21F4CB18001F6919 /* AppDelegate.swift in Sources */,
				6B66BB2D2204C0C30032CFA1 /* TableController.swift in Sources */,
				6B0035A221FDBD8A0091B640 /* Location.swift in Sources */,
				6B3ED8CD21F4E82F001F6919 /* DataViewCell.swift in Sources */,
				6B00359E21FDBD4E0091B640 /* Dob.swift in Sources */,
				6B00359A21FDBCC50091B640 /* Info.swift in Sources */,
				6B3ED8CF21F51F28001F6919 /* Database.swift in Sources */,
				6B66BB292204BEB10032CFA1 /* SearchController.swift in Sources */,
				6B0035A421FDBDA70091B640 /* Coordinates.swift in Sources */,
				6B0035A621FDBDBE0091B640 /* Timezone.swift in Sources */,
				6B0035AA21FDBE040091B640 /* Name.swift in Sources */,
				6B0035AE21FDC0CB0091B640 /* DetailsViewController.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		6B3ED8BE21F4CB18001F6919 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				6B3ED8BF21F4CB18001F6919 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		6B3ED8C321F4CB1A001F6919 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				6B3ED8C421F4CB1A001F6919 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		6B3ED8C721F4CB1A001F6919 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.1;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		6B3ED8C821F4CB1A001F6919 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.1;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		6B3ED8CA21F4CB1A001F6919 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = D7KZC9B264;
				INFOPLIST_FILE = DataBaseApp/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = FP.DataBaseApp;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.2;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		6B3ED8CB21F4CB1A001F6919 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = D7KZC9B264;
				INFOPLIST_FILE = DataBaseApp/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = FP.DataBaseApp;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.2;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		6B3ED8B221F4CB18001F6919 /* Build configuration list for PBXProject "DataBaseApp" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				6B3ED8C721F4CB1A001F6919 /* Debug */,
				6B3ED8C821F4CB1A001F6919 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		6B3ED8C921F4CB1A001F6919 /* Build configuration list for PBXNativeTarget "DataBaseApp" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				6B3ED8CA21F4CB1A001F6919 /* Debug */,
				6B3ED8CB21F4CB1A001F6919 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 6B3ED8AF21F4CB18001F6919 /* Project object */;
}
